Appel au support de php 5.3 chez firstheberg pour cms de CAO



  • Bonjour,
    Je soumets ce message à la communauté pour savoir si plusieurs sont intéressés par php 5.3 pour éventuellement motivé notre fournisseur préféré à passé sur cette version de php. Pour ma part je souhaite installer un cms: ranchbe qui est un logiciel de gestion de projet spécialisé dans l'échange de donnée CAO (PLM/PDM) http://www.ranchbe.com/spip.php?rubrique1qui ne fonctionne qu'à partir de cette version.
    Si vous êtes intéressé, compléter ce fil de discussion afin d'éventuellement hâter cette mise à jour. En vous remerciant


  • Administrateur

    C'est pas la peine de créer un topic nouveau pour ce sujet, on en a déjà pas mal parlé ce php 5.3.
    La situation actuelle fait qu'on ne le propose pas encore car notre infrastructure ne le permet pas pour le moment. Mais je compte peut être proposer une offre d'hébergement "premium", qui serait une revente d'OVH, mais avec notre support, et surtout beaucoup moins cher (:)), avec tous les avantages qu'OVH propose, tel que php 5.3 ainsi que de très nombreux autres langages.

    C'est en reflexion, j'y travaille.



  • Bonjour,
    Merci pour ces informations. Avez-vous une date pour l'offre avec php 5.3 En vous remerciant


  • Administrateur

    Pas avant début 2011.


Log in to reply